Source: bit2svf
Maintainer: SET <set@ieee.org>
Section: contrib/electronics
Priority: optional
Standards-Version: 3.5

Package: bit2svf
Architecture: i386
Depends: jtag
Description: Conversor de .BIT a SVF
 Este programa sirve para generar un archivo SVF con el cual utilizando
 el programa JTAG para linux, se puede programar una FPGA o una PROM.
